[INCLUDE]
INCLUDE=common

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial =EXT_CARPAINT
DisableDev = 1

[Material_CarPaint_Chameleon]
BaseSpecularColor = 0.095, 0.05, 0.0 ; specular color
SpecularMult = 1.0         ; adjust specular brightness, just in case
ChameleonColorA =0.1,0.6,0, 0.02  ; first alternative color and opacity
ChameleonColorB = 0,0,1, 0.05    ; second alternative color and opacity
ChameleonExponent = .63       ; how colors are scaling; increase to see more of second color
ChameleonCenter =.55       ; how colors are scaling; increase to see more of first color
ClearCoatThickness = 0.4     ; thickness for absorbing light from underneath
FlakesK = 2.5               ; flakes behavior
ClearCoatIOR = 1.0         ; index of refraction for clear coat material, value bigger than 1 makes absorbing much less angle-dependant

[INCLUDE: common/custom_rims.ini]

[ReplaceRims]
File = dwg_nissan_silvia_s14_zenki.kn5  ; name of KN5
OriginalRims = wheel1 , wheel2 , wheel3 , wheel4 , stem1 , stem2 , stem3 , stem4 , wheelcap1 , wheelcap2 , wheelcap3 , wheelcap4 , rotor1 , rotor2 , rotor3 , rotor4 ; list of original rims to hide
Model = meister.kn5, 0.245, 0.235    ; KN5 with a new rim, its radius and width
Offset = 0.00, 0.00               ; offset for front and rear wheels (negative value move rim deeper inside)
RearOnly = 0

